0.1.1还是0.1.2我晕,都糊涂了!

GnomeShell/Unity/Beryl/AiGLX/XGL/Compiz Fusion
回复
头像
爱国者黑客
帖子: 608
注册时间: 2006-10-01 14:34
送出感谢: 0
接收感谢: 0

0.1.1还是0.1.2我晕,都糊涂了!

#1

帖子 爱国者黑客 » 2006-10-26 11:57

设置窗口显示是0.1.2版本,打开beryl时却是0.1.1版,我晕,有时开机还狂闪标题栏,或 根本就没有3D效果,还特慢!啥原因呢?
dajian0509
帖子: 397
注册时间: 2006-10-13 18:53
来自: 湖南农业大学
送出感谢: 0
接收感谢: 0

#2

帖子 dajian0509 » 2006-10-26 13:37

正在关注这个问题的答案!
座山雕
帖子: 15
注册时间: 2006-09-30 19:39
送出感谢: 0
接收感谢: 0

#3

帖子 座山雕 » 2006-11-01 10:27

GLibC 2.4 错误什么的
回复

回到 “桌面特效”